/////ajax/////////
function ajax_collect(cid){
	var param="cid="+cid;
	param=param+"&page="+page;
	param=param+"&row="+row;
	$.ajax({
		type: "get",
		url: "co_ajax.asp",
		data: param,
		dataType: 'html',
		timeout: 20000,
		beforeSend: function(XMLHttpRequest){
			//ShowLoading();
			//$("#info").html("正在获取中……");
		},
		//success return value
		success: function(data, textStatus){
			//do something
			html=$("#info").html();
			if(data=="page"){
				if(page>0&&page<page2){
					++page;
					row=0;
					ajax_collect(cid);
				}else $("#ad").html("获取完成！");
			}else{
				$("#info").html(html+"<br>"+data);
				++row;
				ajax_list(cid);
				//ajax_collect(cid);
			}
			//alert(data);
		},
		complete: function(XMLHttpRequest, textStatus){
			//HideLoading();
			//$("#info").html("获取完成！");
		},
		error: function(){
			//请求出错处理
			$("#info").html("获取失败！");
		}
	});
}